/*------------------------------------------------------------------------------------- 
Theme Name:		 Konstic Child Theme
Theme URI:		 http://gramentheme.com/wp/konstic/
Description:	 Konstic - Construction WordPress Theme
Author:			 Gramentheme
Author URI:		 https://themeforest.net/user/gramentheme
Template:		 konstic
Version:		 1.0.0
Text Domain:	 konstic-child-theme
-------------------------------------------------------------------------------------*/
/*
    Please Add your custom styles here
*/

:root {
    --text-color: #17242B;
    --text-color-2: #24549C;
}

body,
h1, h2, h3, h4, h5, h6,
p, span, a, button, li {
  font-family: 'Quicksand', sans-serif !important;
}

@media screen and (max-width: 992px) {
 
}


/* .header-sticky {
  z-index: 999 !important;
}

.hero-2 {
  margin-top: -100px !important;
  z-index: 998 !important;
} */

/* La section  Hero */
.section-title h6,
h2.elementor-heading-title.elementor-size-default,
.subtitle-services p.elementor-heading-title,
.hero-desc p {
    color : var(--text-color) !important;
}

.hero-title h2.elementor-heading-title {
    font-size: 64px !important;
    line-height: 118% !important;
    letter-spacing: -2.7px !important;
    font-weight: 700 !important;
    font-style: normal !important;
    color: white !important;
}

.choix .hero-title h2.elementor-heading-title {
  text-align: center !important;  
}

@media screen and (max-width: 768px) {
  .hero-title h2.elementor-heading-title {
      font-size: 52px !important;
      width: 100% !important;
  }
}

@media screen and (max-width: 576px) {
  .hero-title h2.elementor-heading-title {
    font-size: 40px !important;
    width: 100% !important;
  }
}

h4.elementor-heading-title {
    color: white;
    font-size: 32px !important;
    line-height : normal;
    text-transform: inherit !important;
}

p.elementor-heading-title {
    color: white !important;
    font-size : 18px;
    line-height : 1.75;
    font-weight: normal;
    font-style: normal;
    text-align: left !important;
}

.subtitle-services-2 p.elementor-heading-title {
    color : var(--text-color) !important;
    text-align: left !important;
}

.elementor-element.elementor-element-66055e5, 
.elementor-element.elementor-element-e342fe0,
.elementor-element.elementor-element-d950181 {
    height: 100px !important;
}

/* Les services card */

.service-box-items h3 {
    /* min-height: calc(2 * 1.5em); */
}

/* Contact */
.contact-title h2.elementor-heading-title {
    color: white !important;
}

/* Bouton flèche - Elementor */
.elementor-button.elementor-size-sm {
  width: 40px;
  height: 40px;
  padding: 0 !important;
  background-color: #FDF1E8 !important; /* fond clair */
  border-radius: 0 !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  position: relative;
}

/* Masquer le texte */
.elementor-button.elementor-size-sm .elementor-button-text {
  display: none;
}

/* Flèche */
.elementor-button.elementor-size-sm::after {
  content: "→";
  font-size: 22px;
  font-weight: 600;
  color: #0B5ED7; /* bleu */
  transition: all 0.3s ease;
}

/* Hover */
.elementor-button.elementor-size-sm:hover {
  background-color: #0B5ED7 !important; /* bleu */
}

.elementor-button.elementor-size-sm:hover::after {
  color: #ffffff;
  transform: translateX(4px);
}

/*  */

.slide_container {
  overflow: hidden !important;
}

/* Page a propos */
.about_typo h6 {
  color: var(--text-color-2) !important;
  text-transform: uppercase !important;
}

.about_typo h2 {
  color: var(--text-color) !important;
  font-size: 55px !important;
  font-weight: 600 !important;
  line-height: normal !important;
}

.img-about p,
.img-about h4 {
  text-align: center !important;
} 

.img-about p {
  font-size: 18px !important;
} 

.img-about h4 {
  font-size: 55px !important;
} 

.img-about .title p {
  font-size: 35px !important;
  font-weight: 400 !important;
} 